Bug 1412837 - CVE-2016-9590 puppet-swift: installs config file with world readable permissions [openstack-rdo]
Summary: CVE-2016-9590 puppet-swift: installs config file with world readable permissi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: RDO
Classification: Community
Component: distribution
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: trunk
Assignee: Lars Kellogg-Stedman
QA Contact: Shai Revivo
URL:
Whiteboard: component:puppet-swift
Depends On:
Blocks: CVE-2016-9590
TreeView+ depends on / blocked
 
Reported: 2017-01-12 22:55 UTC by Summer Long
Modified: 2017-06-22 15:56 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-22 15:56:59 UTC


Attachments (Terms of Use)

Description Summer Long 2017-01-12 22:55:43 UTC
This as an RDO Project security tracking bug against puppet-swift. It was created
to ensure that one or more security vulnerabilities are fixed.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

[bug automatically created by: add-tracking-bugs]

Comment 1 Christopher Brown 2017-06-22 15:56:59 UTC
All affected products updated so closing.


Note You need to log in before you can comment on or make changes to this bug.